Supported browsers

Skip to end of metadata
Go to start of metadata

The administration interface of LOGalyze can be used with the following browsers.

  • Internet Explorer 6.0 or higher
  • Firefox 1.0 or higher
Enter labels to add to this page:
Please wait 
Looking for a label? Just start typing.